/*
//////////////////////////////////////////////////////////////////////////////
DESDE AQUI COMIENZA MI NUEVO CSS
//////////////////////////////////////////////////////////////////////////////
*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #990000;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
img{
	border:0;
}
/*Links*/
a:link{
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a:hover{
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
a:visited{
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;	
}
a:active{
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;	
}


/*Los divs de la página*/

#paths{
	padding:10px;
}
#contenedor_principal{
	width:1006px;
	/*_width:1010px;*/
	margin:0 auto 0 auto;
	background-color:#FBAF2D;
	height:auto;
	text-align: justify;
}
#finder_field{
	background-image: url(../images/img_finder.jpg);
	background-repeat: no-repeat;
	height: 57px;
	width: 100%;	
}
#finder_box{
	float:right;
	padding:10px 20px 0 10px;
}
#header{
	/*width:100%;*/
	/*background-image: url(../images/img_header.jpg);
	background-repeat: no-repeat;*/
	
	height: 181px;/*236*/
	
}	
#menu_caic{
	/*background-image: url(../images/img_menu.jpg);*/
	background-image: url(../images/menu_hor.jpg);
	background-repeat: repeat-x;
	clear:both;
	/*float: left;*/
	font-size:15px;/*45px;*/
	height: 55px;/*236px;*/
	width: 100%;/*246px;*/
	line-height: 20px;
	z-index:1;
}


#main_menu_caic{
	/*margin:15px 0 0 53px;*/
	z-index:2;
}
#header_right{
	float: right;
	height: 236px;
	width: 760px;
	z-index:0;
	/*overflow:hidden;*/
}
#main{
	/*clear:both;*/
	height:auto;
	float:left;
	width:670px;/*670px*/
	background-image: url(../images/img_main_left_fondo.jpg);
	background-repeat: repeat-y;
	
}

#main_left{
	background-image: url(../images/img_main_left.jpg);
	background-repeat: no-repeat;
	clear:both;
	float: left;
	width: 54px;
	min-height:198px;!important
	/*height:198px;*/
	height:auto;
}
#main_body{
	background-image: url(../images/img_main_fondo.jpg);
	background-repeat: repeat-x;
	float:left;
	/*min-hight:266px;!important
	height:auto;*/
	width:616px;
	min-height:266px;!important
	height:auto;
	background-color: #FFFFFF;
}
#main_body_contenido{
	padding:30px 20px 20px 0;
	/*min-hight:266px;!important
	height:auto;*/
}
#main_bottom{
	clear: both;
	height: 39px;
	width: 100%;
	background-image: url(../images/img_main_bottom.jpg);
	background-repeat: no-repeat;
}
#right_col{
	float:right;
	/*width:336px;*/
	width:336px;
	min-height:198px;!important
	height:auto;
	background-color: #E1E4CE;
	/*background-image: url(../images/img_rightcol_fondo.jpg);
	background-repeat: repeat-x;*/
	
}
#right_col_top{
	background-image: url(../images/img_rightcol_top.jpg);
	background-repeat: no-repeat;
	height: 43px;
	width: 100%;
}
#right_col_body{
	/*width:100%;*/
	min-height:155px;!important
	height:auto;
	/*background-color: #E1E4CE;
	background-image: url(images/img_rightcol_fondo.jpg);
	background-repeat: repeat-x;;*/
}
#right_col_body a:link, #right_col_body a:visited{
	color: #333333;
}
#right_col_body a:hover{
	text-decoration:underline;
}
#right_col_body h1{
	color: #333333;
	font-size: 16px;
	font-weight: bold;
}
#right_col_body_contenido{
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
}
#right_col_bottom{
	background-image: url(../images/img_rightcol_bottom.jpg);
	background-repeat: no-repeat;
	height: 39px;
	/*width: 100%;*/
}
#footer{
	background-image: url(../images/img_footer.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 92px;
	width: 100%;
}
#footer_content{
	float:right;
	padding: 60px 20px 20px 20px;
	font-size:10px;
	font-weight:bold;
	color:#fff;
}
#login_mod{
	margin:3px;
	font-size:10px;
	color:#FF9900;
	float:left;
}